<?php
$guest = $db -> dbcount('COUNT(*)','guest');
$res2 = $db -> query("SELECT * FROM `guest`");
while($agu = $res2 -> fetch_assoc()){
if (strftime("%d.%m.%Y",$agu['time']) == date("d.m.Y"))
$cgu++;
}
if($cgu>0){
$cg= '+'.$cgu.'';}
$msg .= '('.$guest.'<span style="color:red">'.$cg.'</span>)';
?>